.l-header.-media {
  padding-bottom: 5rem;
  height: 14rem;
}
@media screen and (max-width: 767px) {
  .l-header.-media {
    height: 26.6666666667vw;
    padding-bottom: 10.6666666667vw;
  }
  .l-header.-media .l-header-menu-icon-wrap,
  .l-header.-media .l-header-mail-icon {
    height: 16vw;
  }
}
.l-header.-media .l-gnav-wrap {
  height: 9rem;
}
.l-header.-media .l-gnav-item-list-wrap::before {
  content: none;
}
.l-header.-media .l-gnav-item .l-gnav-item-list:hover .m-btn01 {
  background-color: #fff;
  color: #2A2A2A;
}
.l-header.-media .l-gnav-dropdown-block.bgBlack {
  display: none;
}
.l-header.-media .m-btn01 {
  border-color: #2A2A2A;
  color: #2A2A2A;
  background-color: #fff;
  width: 11.4rem;
  height: 6.1rem;
  position: relative;
  margin-right: 0.8rem;
  top: 0.4rem;
}
.l-header.-media .m-btn01::before {
  content: "";
  background-color: #2A2A2A;
  width: 13rem;
  height: 8rem;
  display: block;
  border-radius: 0.4rem 0.4rem 0 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-48%) translateX(-50%);
          transform: translateY(-48%) translateX(-50%);
  z-index: -1;
}
.l-header.-media .m-btn01::after {
  content: none;
}
@media screen and (max-width: 767px) {
  .l-header.-media.is-mediaHeader-hide {
    padding-bottom: 0;
    height: 16vw;
  }
  .l-header.-media.is-mediaHeader-hide .p-media-header {
    display: none;
  }
}

.p-media-header {
  background-color: #2A2A2A;
  height: 5rem;
  width: 100vw;
  position: absolute;
  left: 0;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .p-media-header {
    height: 10.6666666667vw;
    margin: 0;
  }
}
.p-media-header .l-content {
  height: 100%;
}
@media screen and (max-width: 767px) {
  .p-media-header .l-content {
    padding: 0;
  }
}
.p-media-header__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
}
.p-media-header__item {
  width: 24rem;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .p-media-header__item {
    width: auto;
    border-right: 0.2666666667vw solid #757575;
  }
  .p-media-header__item:last-of-type {
    border: none;
  }
}
.p-media-header__itemLink {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.6111111111;
  letter-spacing: 0.04em;
  font-weight: 700;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .p-media-header__itemLink {
    padding: 0 1em;
    font-size: 3.7333333333vw;
  }
}
.p-media-header__itemLink .icn {
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  margin-left: 0.3em;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-media-header__itemLink .icn {
    width: 3.7333333333vw;
    height: 3.7333333333vw;
  }
}
.p-media-header__itemLink .icn::before, .p-media-header__itemLink .icn::after {
  content: "";
  width: 100%;
  height: 100%;
  background-image: url(../../images/common/icn_link.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
  position: absolute;
  left: 0;
  top: 0;
}
.p-media-header__itemLink .icn::after {
  background-image: url(../../images/common/icn_link_black.svg);
  opacity: 0;
}
@media all and (min-width: 768px) {
  .p-media-header__itemLink:hover {
    background-color: #C9C9C9;
    color: #2A2A2A;
  }
  .p-media-header__itemLink:hover .icn::before {
    opacity: 0;
  }
  .p-media-header__itemLink:hover .icn::after {
    opacity: 1;
  }
}

.p-media {
  padding-top: 14rem;
  padding-bottom: 12rem;
  background: linear-gradient(135deg, rgb(250, 250, 250) 0%, rgb(224, 224, 224) 100%);
}
@media screen and (max-width: 767px) {
  .p-media {
    padding-top: 26.6666666667vw;
    padding-bottom: 16vw;
    background: -webkit-gradient(linear, left top, right top, from(rgb(247, 247, 247)), to(rgb(239, 239, 239)));
    background: linear-gradient(90deg, rgb(247, 247, 247) 0%, rgb(239, 239, 239) 100%);
  }
}
.p-media .l-content.-mediaCol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 6rem;
}
@media screen and (max-width: 767px) {
  .p-media .l-content.-mediaCol {
    display: block;
    padding-top: 13.3333333333vw;
  }
}
.p-media-toList {
  font-size: 2rem;
  line-height: 1;
  font-weight: 700;
  color: #25997F;
  padding-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .p-media-toList {
    font-size: 4.5333333333vw;
    text-align: center;
    margin-top: 10.6666666667vw;
  }
}
.p-media-toList-link {
  color: #25997F;
  padding-right: 6.8rem;
  position: relative;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .p-media-toList-link {
    padding-right: 13.8666666667vw;
  }
}
.p-media-toList-link .bdr {
  position: relative;
  display: inline-block;
}
.p-media-toList-link .bdr::before {
  content: "";
  width: 100%;
  height: 0.2rem;
  display: block;
  background-color: #25997F;
  position: absolute;
  left: 0;
  bottom: -1.2rem;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .p-media-toList-link .bdr::before {
    height: 0.5333333333vw;
    bottom: -3.2vw;
  }
}
.p-media-toList-link .arrow {
  width: 5rem;
  height: 5rem;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  .p-media-toList-link .arrow {
    width: 11.2vw;
    height: 11.2vw;
  }
}
.p-media-toList-link .arrow img {
  position: relative;
  display: block;
}
@media screen and (max-width: 767px) {
  .p-media-toList-link .arrow img {
    width: 3.4666666667vw;
  }
}
.p-media-toList-link .arrow::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #25997F;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media all and (min-width: 768px) {
  .p-media-toList-link:hover .bdr::before {
    background-color: transparent;
  }
  .p-media-toList-link:hover .arrow::before {
    -webkit-transform: translate(-50%, -50%) scale(1.1);
            transform: translate(-50%, -50%) scale(1.1);
  }
}
.p-media-toList-link[target=_blank] .bdr::after {
  content: "";
  width: 1.8rem;
  height: 1.8rem;
  display: inline-block;
  background-image: url(../../images/common/icn_link_green.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  margin-left: 0.2em;
}
.p-media-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  .p-media-list {
    gap: 5.3333333333vw;
    margin-bottom: 5.3333333333vw;
  }
}
.p-media-item {
  width: 37.5rem;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .p-media-item {
    width: 100%;
  }
}
.p-media-item {
  padding-left: 0 !important;
}
.p-media-item::before {
  content: none !important;
}
.p-media-item__link {
  display: block;
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-radius: 0.8rem;
  padding: 2rem 2rem 4rem;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
}
@media screen and (max-width: 767px) {
  .p-media-item__link {
    padding: 5.3333333333vw;
    border-radius: 2.1333333333vw;
  }
}
@media all and (min-width: 768px) {
  .p-media-item__link:hover {
    opacity: 0.7;
  }
}
.p-media-item__img {
  width: 100%;
  height: 17.4rem;
  border-radius: 0.6rem;
  overflow: hidden;
  margin-bottom: 2.3rem;
}
@media screen and (max-width: 767px) {
  .p-media-item__img {
    height: 41.3333333333vw;
    border-radius: 1.6vw;
    margin-bottom: 5.3333333333vw;
  }
}
.p-media-item__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.p-media-item__cate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5em;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.p-media-item__cateItem {
  display: inline-block;
  background-color: #0A306A;
  color: #fff;
  padding: 0.5em 0.8em 0.55em !important;
  font-size: 1.5rem;
  line-height: 1;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p-media-item__cateItem {
    font-size: 3.4666666667vw;
    padding: 0.4em 0.5em 0.5em !important;
  }
}
.p-media-item__cateItem::before {
  content: none !important;
}
.p-media-item__title {
  font-size: 2.4rem;
  line-height: 1.75;
  font-weight: 700;
  color: #0A306A;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  height: 12.6rem;
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  .p-media-item__title {
    font-size: 4.8vw;
    line-height: 1.6111111111;
    height: auto;
    margin-top: 5.3333333333vw;
  }
}
.p-media-item__date {
  font-size: 1.8rem;
  line-height: 1;
  font-weight: 500;
  color: #2A2A2A;
  margin-top: 1.5rem;
}
@media screen and (max-width: 767px) {
  .p-media-item__date {
    margin-top: 8vw;
    font-size: 3.7333333333vw;
  }
}
.p-media-blogList {
  background-color: #fff;
  border-radius: 0.8rem;
  padding: 5rem;
}
@media screen and (max-width: 767px) {
  .p-media-blogList {
    padding: 5.3333333333vw;
    border-radius: 2.1333333333vw;
  }
}
.p-media-blogItem {
  border-bottom: 0.1rem solid #E0E0E0;
  padding-top: 2.8rem;
  padding-bottom: 0.9rem;
}
@media screen and (max-width: 767px) {
  .p-media-blogItem {
    border-bottom-width: 0.2666666667vw;
    padding-top: 5.3333333333vw;
    padding-bottom: 5.3333333333vw;
  }
}
.p-media-blogItem__link {
  display: block;
  position: relative;
  padding-right: 3.5rem;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
}
@media screen and (max-width: 767px) {
  .p-media-blogItem__link {
    padding-right: 6.6666666667vw;
  }
}
.p-media-blogItem__link::after {
  content: "";
  width: 1.3rem;
  height: 1.3rem;
  display: block;
  background-image: url(../../images/common/icn_arrow_right.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p-media-blogItem__link::after {
    width: 3.4666666667vw;
    height: 3.4666666667vw;
    top: 0;
    -webkit-transform: none;
            transform: none;
  }
}
.p-media-blogItem__link[target=_blank] .p-media-blogItem__title::after {
  content: "";
  width: 1.8rem;
  height: 1.8rem;
  display: inline-block;
  background-image: url(../../images/media/icn_link_gray.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  margin-left: 0.2em;
  position: relative;
  top: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-media-blogItem__link[target=_blank] .p-media-blogItem__title::after {
    width: 3.7333333333vw;
    height: 3.7333333333vw;
    top: 0;
  }
}
@media all and (min-width: 768px) {
  .p-media-blogItem__link:hover {
    opacity: 0.7;
  }
}
.p-media-blogItem__date {
  font-size: 1.8rem;
  line-height: 1;
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #6A6A6A;
  letter-spacing: 0.04em;
  margin-bottom: 1.2rem;
}
@media screen and (max-width: 767px) {
  .p-media-blogItem__date {
    font-size: 4.2666666667vw;
    margin-bottom: 2.6666666667vw;
  }
}
.p-media-blogItem__title {
  font-size: 1.8rem;
  line-height: 1.6111111111;
  letter-spacing: 0.04em;
  font-weight: 400;
  color: #6A6A6A;
}
@media screen and (max-width: 767px) {
  .p-media-blogItem__title {
    font-size: 4.2666666667vw;
  }
}

.p-media-main {
  width: 77rem;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .p-media-main {
    width: 100%;
  }
}
.p-media-main__sec {
  padding-top: 9.5rem;
}
@media screen and (max-width: 767px) {
  .p-media-main__sec {
    padding-top: 16vw;
  }
}
.p-media-main__sec:first-of-type {
  padding-top: 0;
}
.p-media-main__sec-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 4.5rem;
}
@media screen and (max-width: 767px) {
  .p-media-main__sec-head {
    margin-bottom: 6.6666666667vw;
  }
}
.p-media-main__sec-head.-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.p-media-main__sec-head.-center .m-ttl {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-media-main__sec .m-pageNav {
  margin-top: 3.5rem;
}
.p-media-main__sec .m-pager {
  margin-top: 2rem;
}
.p-media-main__secTitle {
  font-size: 3rem;
  line-height: 1.4;
  font-weight: 700;
  position: relative;
  padding-left: 2rem;
  padding-bottom: 1.5rem;
  border-bottom: 0.1rem solid #CCCCCC;
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  .p-media-main__secTitle {
    font-size: 6.4vw;
    line-height: 1.6363636364;
    padding-left: 5.3333333333vw;
    padding-bottom: 2.6666666667vw;
    margin-bottom: 0.8em;
  }
}
.p-media-main__secTitle::before, .p-media-main__secTitle::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 0.6rem;
  height: 4rem;
  background-color: #25997F;
}
@media screen and (max-width: 767px) {
  .p-media-main__secTitle::before, .p-media-main__secTitle::after {
    height: 8vw;
    width: 1.6vw;
  }
}
.p-media-main__secTitle::after {
  background-color: #FFA51E;
  height: 1.6rem;
}
@media screen and (max-width: 767px) {
  .p-media-main__secTitle::after {
    height: 4vw;
  }
}

.p-media-side {
  width: 35rem;
}
@media screen and (max-width: 767px) {
  .p-media-side {
    width: 100%;
    padding-top: 16vw;
  }
}
.p-media-side__sec {
  border-top: 0.1rem solid #E0E0E0;
  padding-top: 6rem;
  padding-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  .p-media-side__sec {
    padding-top: 12vw;
  }
  .p-media-side__sec:last-of-type {
    padding-bottom: 0;
  }
}
.p-media-side__sec.-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 4.5rem;
  border: none;
}
@media screen and (max-width: 767px) {
  .p-media-side__sec.-search {
    padding-top: 0;
    padding-bottom: 8vw;
  }
}
.p-media-side__sec.-mm {
  padding-top: 3rem;
  padding-bottom: 2.3rem;
}
@media screen and (max-width: 767px) {
  .p-media-side__sec.-mm {
    padding-top: 8vw;
    padding-bottom: 6.6666666667vw;
  }
}
.p-media-side__secInner {
  padding-top: 6rem;
}
@media screen and (max-width: 767px) {
  .p-media-side__secInner {
    padding-top: 10.6666666667vw;
  }
}
.p-media-side__secInner:first-of-type {
  padding-top: 0;
}
.p-media-side__searchBox {
  width: 21rem;
  height: 4.4rem;
  border-radius: 100vh;
  border: 0.1rem solid #C9C9C9;
  background-color: #fff;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .p-media-side__searchBox {
    width: 56vw;
    height: 10.1333333333vw;
  }
}
.p-media-side__searchBox .search-input {
  border: none;
  width: 100%;
  height: 100%;
  padding: 0 2rem 0 5rem;
  outline: none;
  font-size: inherit;
  font-family: inherit;
}
@media screen and (max-width: 767px) {
  .p-media-side__searchBox .search-input {
    padding: 0 5.3333333333vw 0 13.3333333333vw;
  }
}
.p-media-side__searchBox .search-btn {
  width: 2.3rem;
  height: 2.3rem;
  display: block;
  position: absolute;
  left: 2rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p-media-side__searchBox .search-btn {
    width: 5.6vw;
    height: 5.6vw;
    left: 4vw;
  }
}
.p-media-side__sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.3rem;
}
@media screen and (max-width: 767px) {
  .p-media-side__sns {
    gap: 5.0666666667vw;
  }
}
.p-media-side__sns a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media all and (min-width: 768px) {
  .p-media-side__sns a:hover {
    opacity: 0.7;
  }
}
.p-media-side__snsItem {
  width: 4.4rem;
}
@media screen and (max-width: 767px) {
  .p-media-side__snsItem {
    width: 10.1333333333vw;
  }
}
.p-media-side__mmBtn {
  width: 29rem;
  height: 7.4rem;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .p-media-side__mmBtn {
    width: 78.6666666667vw;
    height: 17.6vw;
  }
}
.p-media-side__mmBtn-link {
  width: 100%;
  height: 100%;
  background-color: #0A306A;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 2rem;
  font-weight: bold;
  border-radius: 0.4rem;
  border: 0.2rem solid #0A306A;
  -webkit-transition: 0.3s color, 0.3s background-color;
  transition: 0.3s color, 0.3s background-color;
}
@media screen and (max-width: 767px) {
  .p-media-side__mmBtn-link {
    font-size: 4.5333333333vw;
  }
}
@media all and (min-width: 768px) {
  .p-media-side__mmBtn-link:hover {
    color: #0A306A;
    background-color: #fff;
  }
}
.p-media-side__mmBtn-text {
  width: 29rem;
  margin: 2rem auto auto;
  font-size: 1.5rem;
  line-height: 1.4666666667;
}
@media screen and (max-width: 767px) {
  .p-media-side__mmBtn-text {
    width: 78.6666666667vw;
    font-size: 4vw;
    margin-top: 5.3333333333vw;
  }
}
.p-media-side__title {
  font-size: 2.4rem;
  line-height: 1.75;
  font-weight: 700;
  position: relative;
  padding-left: 2rem;
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  .p-media-side__title {
    font-size: 5.3333333333vw;
    line-height: 1.6363636364;
    padding-left: 5.3333333333vw;
    margin-bottom: 0.8em;
  }
}
.p-media-side__title::before, .p-media-side__title::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 0.6rem;
  height: 4rem;
  background-color: #25997F;
}
@media screen and (max-width: 767px) {
  .p-media-side__title::before, .p-media-side__title::after {
    height: 8vw;
    width: 1.6vw;
  }
}
.p-media-side__title::after {
  background-color: #FFA51E;
  height: 1.6rem;
}
@media screen and (max-width: 767px) {
  .p-media-side__title::after {
    height: 4vw;
  }
}
.p-media-side__item {
  margin-top: 3rem;
}
.p-media-side__item:first-of-type {
  margin-top: 0;
}
.p-media-side__item-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
}
@media all and (min-width: 768px) {
  .p-media-side__item-link:hover {
    opacity: 0.7;
  }
}
.p-media-side__item-img {
  width: 15rem;
  height: 9.2rem;
  border-radius: 0.6rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .p-media-side__item-img {
    width: 40vw;
    height: 24.5333333333vw;
  }
}
.p-media-side__item-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
.p-media-side__item-cnt {
  width: calc(100% - 15rem);
  padding-left: 1rem;
}
@media screen and (max-width: 767px) {
  .p-media-side__item-cnt {
    width: calc(100% - 40vw);
    padding-left: 2.6666666667vw;
  }
}
.p-media-side__item-text {
  font-size: 1.5rem;
  line-height: 1.4666666667;
  font-weight: 400;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  color: #2A2A2A;
}
@media screen and (max-width: 767px) {
  .p-media-side__item-text {
    font-size: 3.7333333333vw;
    -webkit-line-clamp: 4;
    line-height: 1.5714285714;
  }
}
.p-media-side__keywordItem {
  border-bottom: 0.1rem solid #C9C9C9;
}
.p-media-side__keywordItem:first-of-type {
  padding-top: 0;
}
.p-media-side__keywordItem-link {
  font-size: 1.8rem;
  line-height: 1.5555555556;
  letter-spacing: 0.04em;
  font-weight: 400;
  color: #000;
  display: block;
  position: relative;
  padding: 1.2rem 1.5rem 1.2rem 0;
  -webkit-transition: 0.3s color;
  transition: 0.3s color;
}
@media screen and (max-width: 767px) {
  .p-media-side__keywordItem-link {
    font-size: 4.2666666667vw;
    padding: 2.6666666667vw 4vw 2.6666666667vw 0;
  }
}
.p-media-side__keywordItem-link::before, .p-media-side__keywordItem-link::after {
  content: "";
  width: 0.8rem;
  height: 1.4rem;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  background-image: url(../../images/media/icn_arrow_right-gray.svg);
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p-media-side__keywordItem-link::before, .p-media-side__keywordItem-link::after {
    width: 2.1333333333vw;
    height: 3.7333333333vw;
  }
}
.p-media-side__keywordItem-link::after {
  background-image: url(../../images/media/icn_arrow_right-green.svg);
  opacity: 0;
}
@media all and (min-width: 768px) {
  .p-media-side__keywordItem-link:hover {
    color: #25997F;
  }
  .p-media-side__keywordItem-link:hover::before {
    opacity: 0;
  }
  .p-media-side__keywordItem-link:hover::after {
    opacity: 1;
  }
}
.p-media-side__bnr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2rem;
}
@media screen and (max-width: 767px) {
  .p-media-side__bnr {
    gap: 5.3333333333vw;
  }
}
.p-media-side__bnrItem a {
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
}
@media all and (min-width: 768px) {
  .p-media-side__bnrItem a:hover {
    opacity: 0.7;
  }
}
.p-media-side__bnrItem a img {
  width: 100%;
}

.p-seminar {
  background-image: url(../../images/media/bg_media01.png), url(../../images/media/bg_media02.png);
  background-repeat: no-repeat;
  background-position: left top, right bottom;
  padding-top: 10rem;
  padding-bottom: 10rem;
}
@media screen and (max-width: 767px) {
  .p-seminar {
    background-size: 25.3333333333vw, 28vw;
    padding-top: 21.3333333333vw;
    padding-bottom: 16vw;
    background-image: url(../../images/media/bg_media01_sp.png), url(../../images/media/bg_media02_sp.png);
  }
}
.p-seminar-sliderWrap {
  position: relative;
}
.p-seminar-sliderWrap__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-right: 18.5rem;
}
@media screen and (max-width: 767px) {
  .p-seminar-sliderWrap__head {
    display: block;
    padding: 0;
  }
}
.p-seminar-sliderNum {
  font-family: "Roboto", sans-serif;
  font-size: 2rem;
  line-height: 0.05;
  letter-spacing: 0.05em;
  font-weight: 700;
  color: #0A306A;
}
@media screen and (max-width: 767px) {
  .p-seminar-sliderNum {
    display: none;
  }
}
.p-seminar-list {
  position: static;
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  .p-seminar-list {
    margin-top: 6.6666666667vw;
    margin-right: -5.3333333333vw;
    margin-left: -5.3333333333vw;
  }
  .p-seminar-list__outer {
    padding: 0 10.6666666667vw;
    position: relative;
  }
}
.p-seminar-list .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.p-seminar-list .slick-slide {
  height: auto !important;
}
.p-seminar-list .slick-track,
.p-seminar-list .slick-list {
  position: static;
}
@media screen and (max-width: 767px) {
  .p-seminar-list .slick-list {
    overflow: visible;
  }
  .p-seminar-list .slick-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 5.3333333333vw;
    position: static;
    margin-top: 6.6666666667vw;
  }
  .p-seminar-list .slick-dots li {
    width: 3.2vw;
    height: 3.2vw;
    margin: 0;
  }
  .p-seminar-list .slick-dots li button {
    width: 100%;
    height: 100%;
    padding: 0;
    display: block;
    border-radius: 50%;
    background-color: #757575;
  }
  .p-seminar-list .slick-dots li button::before {
    content: none;
  }
  .p-seminar-list .slick-dots li.slick-active button {
    background-color: #25997F;
  }
}
.p-seminar-item {
  width: 38.6rem;
  max-width: 100%;
  margin-right: 2rem;
}
@media screen and (max-width: 767px) {
  .p-seminar-item {
    width: 78.6666666667vw;
    margin-right: 4vw;
  }
}
.p-seminar-item__link {
  display: block;
  width: 100%;
  height: 100%;
  background-color: #E3F3F0;
  border-radius: 0.8rem;
  padding: 2rem 2rem 4rem;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
}
@media screen and (max-width: 767px) {
  .p-seminar-item__link {
    padding: 5.3333333333vw 5.3333333333vw 6.6666666667vw;
  }
}
@media all and (min-width: 768px) {
  .p-seminar-item__link:hover {
    opacity: 0.7;
  }
}
.p-seminar-item__img {
  width: 100%;
  height: 17.4rem;
  border-radius: 0.6rem;
  overflow: hidden;
  margin-bottom: 2.3rem;
}
@media screen and (max-width: 767px) {
  .p-seminar-item__img {
    height: 36.5333333333vw;
    margin-bottom: 5.3333333333vw;
  }
}
.p-seminar-item__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.p-seminar-item__cate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5em;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.p-seminar-item__cateItem {
  display: inline-block;
  background-color: #fff;
  color: #25997F;
  border: 0.1rem solid #25997F;
  padding: 0.5em 0.8em 0.55em;
  font-size: 1.5rem;
  line-height: 1;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p-seminar-item__cateItem {
    font-size: 3.4666666667vw;
    padding: 0.4em 0.5em 0.5em;
  }
}
.p-seminar-item__cateItem.-green {
  background-color: #25997F;
  color: #fff;
}
.p-seminar-item__cateItem.-black {
  background-color: #2A2A2A;
  color: #fff;
  border-color: #2A2A2A;
}
.p-seminar-item__title {
  font-size: 2.4rem;
  line-height: 1.75;
  font-weight: 700;
  color: #2A2A2A;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  height: 12.6rem;
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  .p-seminar-item__title {
    font-size: 4.8vw;
    line-height: 1.6111111111;
    height: 23.2vw;
    height: auto;
    margin-top: 5.3333333333vw;
  }
}
.p-seminar-item__date {
  font-size: 1.8rem;
  line-height: 1;
  font-weight: 500;
  color: #2A2A2A;
  margin-top: 1.5rem;
}
@media screen and (max-width: 767px) {
  .p-seminar-item__date {
    margin-top: 8vw;
    font-size: 3.7333333333vw;
  }
}
.p-seminar .slick-arrow {
  width: 7rem;
  height: 7rem;
  z-index: 1;
  position: absolute;
  top: 1rem;
  right: 0;
  left: auto;
  bottom: auto;
  -webkit-transform: none;
          transform: none;
}
.p-seminar .slick-arrow::before {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background-image: url(../../images/media/img_slider_arr_green.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  opacity: 1;
}
.p-seminar .slick-arrow.slick-prev {
  -webkit-transform: translateX(-120%);
          transform: translateX(-120%);
}
.p-seminar .slick-arrow.slick-prev::before {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.p-seminar .slick-arrow.slick-disabled::before {
  background-image: url(../../images/media/img_slider_arr_gray.svg);
}
.p-seminar-btn {
  margin: 5rem auto auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  .p-seminar-btn {
    margin-top: 10.6666666667vw;
  }
}

.p-recruit {
  background: linear-gradient(135deg, rgb(250, 250, 250) 0%, rgb(224, 224, 224) 100%);
  padding: 10rem 0;
}
@media screen and (max-width: 767px) {
  .p-recruit {
    padding-top: 16vw;
    padding-bottom: 16vw;
  }
}
.p-recruit-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 5rem;
}
@media screen and (max-width: 767px) {
  .p-recruit-content {
    display: block;
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-recruit-head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.p-recruit-img {
  width: 29.5rem;
}
@media screen and (max-width: 767px) {
  .p-recruit-img {
    width: 37.3333333333vw;
  }
}
.p-recruit-cnt {
  width: 75.5rem;
}
@media screen and (max-width: 767px) {
  .p-recruit-cnt {
    width: 100%;
  }
}
.p-recruit-text {
  font-size: 1.8rem;
  line-height: 1.6111111111;
  letter-spacing: 0.04em;
  font-weight: 400;
  margin-top: 3.4rem;
}
@media screen and (max-width: 767px) {
  .p-recruit-text {
    font-size: 4.2666666667vw;
    margin-top: 6.6666666667vw;
  }
}
.p-recruit .p-media-toList {
  text-align: right;
  margin-top: 5.5rem;
}
@media screen and (max-width: 767px) {
  .p-recruit .p-media-toList {
    margin-top: 6.6666666667vw;
  }
}